@media only screen and (min-width: 769px)
{
    .ui-page {
        width: 600px !important;
        margin: 0 auto !important;
        position: relative !important;
        border-right: 5px #666 outset !important;
        border-left: 5px #666 outset !important;
        padding: 0;
    }
}

#icodemania-logo {
    position: fixed;
    top: 50%;
    left: 0;
}

#icodemania-logo a {
    position: absolute;
    top: -85px;
    left: 0;
    background: url('../images/marchio.png') no-repeat;
    display: block;
    width: 22px;
    height: 169px;
    text-indent: -1000px;
}

#footer {
    text-align: center;
    color: #777777;
    font-size: 0.7em;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* Correzione bug marquee */
.marquee {
    overflow: hidden;
    white-space: nowrap;
}
.marquee p, .marquee h1, .marquee h2, .marquee h3, .marquee h4 {
    margin: 0;
}

/* Pagina Social */

.social { list-style: none; padding: 0; margin: 0; }
.social:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.social li { float: left; width: 50%;  }
.social li a { display: block; margin: 20px; }
.social li img { display: block; width: 100%; max-width: 120px;max-height:120px;height: auto; margin-left:auto;margin-right:auto}

#social-title-container {
    text-align: center;
}

#social-title {
    display:inline-block;
    padding: 10px 40px 10px 40px;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #5393C5;
    -moz-border-radius: 15px;
    border-radius: 30px;
}

#social-undertitle {
    margin-top: 10px;
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
}

/* Pagina Video */

#video-title-container {
    text-align: center;
    margin-bottom: 20px;
}

#video-title {
    display:inline-block;
    padding: 10px 40px 10px 40px;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #5393C5;
    -moz-border-radius: 15px;
    border-radius: 30px;
}

/* Pagina Mappa */

#map-title-container {
    text-align: center;
    margin-bottom: 20px;
}

#map-title {
    display:inline-block;
    padding: 10px 40px 10px 40px;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #5393C5;
    -moz-border-radius: 15px;
    border-radius: 30px;
}

#map_canvas {
    height:250px;
}

/* Pagine Icodecoupon */

#icodecoupon-title-container {
    text-align: center;
}

#icodecoupon-title {
    display:inline-block;
    padding: 10px 40px 10px 40px;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #5393C5;
    -moz-border-radius: 15px;
    border-radius: 30px;
}

#icodecoupon-undertitle {
    margin-top: 10px;
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.qr-reader .ui-btn-inner { 
  white-space: normal !important; 
}

.rounded
{
max-width:200px;
max-height: 200px;
border-radius: 20px;
  box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, .2);
}

.success_contact
{
	color: #00dd00;
	margin-bottom: 0px;
}

.failure_contact
{
	color: #dd0000;
	margin-bottom: 0px;
}